[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=435
PosY=313
Width=40
Height=41
Name=01
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T201.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=468
PosY=271
Width=56
Height=41
Name=02
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T202.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=518
PosY=310
Width=48
Height=41
Name=03
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T203.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=575
PosY=336
Width=48
Height=41
Name=04
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T204.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=626
PosY=329
Width=48
Height=41
Name=05
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T205.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=673
PosY=324
Width=48
Height=41
Name=06
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T206.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=721
PosY=237
Width=48
Height=41
Name=07
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T207.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=769
PosY=275
Width=48
Height=41
Name=08
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T208.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=828
PosY=301
Width=48
Height=41
Name=09
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T209.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=896
PosY=293
Width=48
Height=41
Name=10
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T210.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=849
PosY=220
Width=48
Height=41
Name=11
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T211.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=915
PosY=205
Width=48
Height=41
Name=12
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T212.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=949
PosY=246
Width=48
Height=41
Name=13
Type=1
Action=MenuDir%\Zoku Natsume Yuujinchou\Capitulo_13.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T213.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=880
PosY=709
Width=134
Height=52
Name=Atras
Type=10
Action=Natsume
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=23
PosY=501
Width=389
Height=251
Name=Unassigned
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
